---
xediaIpBackupMIB: 1.3.6.1.4.1.838.3.15
xipbackupObjects: 1.3.6.1.4.1.838.3.15.1
xipbackupGeneral: 1.3.6.1.4.1.838.3.15.1.1
xipbackupAdminStatus: 1.3.6.1.4.1.838.3.15.1.1.1
xipbackupBridgeAdminStatus: 1.3.6.1.4.1.838.3.15.1.1.2
xipbackupInstTable: 1.3.6.1.4.1.838.3.15.1.2
xipbackupInstEntry: 1.3.6.1.4.1.838.3.15.1.2.1
xipbackupInstId: 1.3.6.1.4.1.838.3.15.1.2.1.1
xipbackupInstTrackIp: 1.3.6.1.4.1.838.3.15.1.2.1.2
xipbackupInstInitializeCode: 1.3.6.1.4.1.838.3.15.1.2.1.3
xipbackupConformance: 1.3.6.1.4.1.838.3.15.2
xipbackupCompliances: 1.3.6.1.4.1.838.3.15.2.1
xipbackupCompliance: 1.3.6.1.4.1.838.3.15.2.1.1
xipbackupGroups: 1.3.6.1.4.1.838.3.15.2.2
xipbackupAllGroup: 1.3.6.1.4.1.838.3.15.2.2.1